#BDCOO .lkbtn {
	border: 1px solid var(--brdgray);
	border-radius: 0;
}
.logo-link {
	height: 40px;
	height: 40px;
}
.admin-det span {
	font-size: 80%;
}
.ADMNAM {
	padding: 10px 20px;
	margin: auto;
	color: #fff;
	margin-right: 20px;
	background-color: var(--brdgray);
	border-radius: 20px;
}
.main-dash {
	padding: 10px;
	border: 1px solid var(--brdgray);
}
.projects-nav,
.projects-info {
	background-color: #ffff;
	border-radius: 20px;
}
.projects-nav {
	width: 300px;
}
.projects-info {
	width: auto;
}
.h1 {
	font-size: large;
	background: #f9f9fa;
	padding: 10px;
}
.tpbp {
	font-size: large;
	padding: 10px;
	margin: 2.5px;
	background: url("../.icons/desc.png?") scroll no-repeat right center
		rgb(243, 243, 243);
	background-size: auto;
}
.tppl {
	padding: 10px;
	margin: 2.5px;
	background: #ececf0;
	font-weight: 500;
}
.tppl  .selti{
	white-space: nowrap;
	overflow: hidden;
	text-overflow: ellipsis;
	min-height:25px;
}
.tppl:hover {
	background: #e0e0f5;
	color:#4d5962;
}
.actv{
	background: #5383bb;
	color:#ffffff;
}
.tpbt {
	background: #ececf0;
	border: 1px solid grey;
	padding: 10px 30px;
	margin: 2.5px;
	font-weight: 500;
	z-index: 30;
	position: relative;
}
.tpbc {
	background: #f9f9fa;
	padding: 10px;
	margin: -3.5px -2.5px -2.5px -2.5px;
	border: 1px solid grey;
	font-weight: 500;
	z-index: 20;
	position: relative;
}
.pubsta .tpbc {
	margin: -13.5px -2.5px -2.5px -2.5px;
}
.tpbc table tr td{
	font-size: 80%;
	white-space: nowrap;
}
.tpbt:hover {
	background: #e0e0f5;
}
.slt {
	border-bottom: 1px solid #f9f9fa;
	background: #f9f9fa;
}
.tpbc .dbod div {
	border: 1px solid grey;
	margin:10px;
	padding:5px;
}
.projDiv{
	max-height: 620px;
	overflow:auto;
}
.projDiv .tppl{
	min-height: 80px;
}
.dpDown{
	top:100%;
	left:0%;
	border:1px solid #f2f2f2;
	box-shadow: 3px 3px 3px #4d5962;
	border-radius:4px;
	width:200px;
	background: #bcbebe;
	z-index:10;
}
.tpbc{
	z-index:9;
}
.dpDown li{
	list-style: none;
	padding:5px;
	margin:0.5px;
	font-size: 130%;
	color:#4d5962;
	background:#f2f2f2;
}
.dpDown li:hover{
	background:#4d5962;
	color:#f2f2f2;
}
.admin-det{
	background: url("../.icons/desc.png?") scroll no-repeat right center
		rgb(243, 243, 243);
	padding-right:30px;
	background-size: 30px;
}
.add{
background:  url("../.icons/add.jpg?") scroll no-repeat center center #4657d4;
}
.exi{
background:  url("../.icons/exi.jpg?") scroll no-repeat center center #d49336;
}
.sav{
background:  url("../.icons/sav.jpg?") scroll no-repeat center center #00a3b5;
}
.rem{
background:  url("../.icons/rem.jpg?") scroll no-repeat center center #d35946;

}
.admin-det:hover .dpDown{
	display:flex;
}
.canvasjs-chart-credit{
	color:#fff !important;
}